---------- Forwarded message ----------
From: Zachary Conrad <znconrad@gmail.com>
Date: Aug 22, 2006 12:45 AM
Subject: problem installing lmms
To: tobydox@users.sourceforge.net

I am getting an error message when I try to install the lmms software.

It reads "Resolvable id 30492 does not exist".

I am running SUSE 10.1 with Gnome and YaST

I installed SDL_sound-1.0.1-1.pm.1.i586 in order to get the dependency libSDL_sound-1.0.so.1.

What do I have to run in order to fix the 30492 error?